<?php

namespace common\modules\school;

class Module extends \common\components\WebModule
{
    public $controllerNamespace = 'common\modules\school\controllers';

    public $menu_icons = 'fa fa-comment-o';

    public static $active = true;

    public static function name()
    {
        return 'Школа аналитики';
    }


    public static function description()
    {
        return 'Школа аналитики';
    }


    public static function version()
    {
        return '1.0';
    }

    public function init()
    {
        parent::init();

        // custom initialization code goes here
    }

    public static function adminMenu()
    {
        return array(
            'Список курсов'   => '/school/courses-admin/manage',
            'Список уроков'	  => '/school/lessons-admin/manage',
        );
    }
}
